 @charset "utf-8";

 /* CSS Document */
 /**全局**/

 @media screen and (max-width: 1299px) and (min-width:1000px) {


 	/*	导航样式内容   开始 */
 	/*	导航样式内容   开始 */
 	/*	导航样式内容   开始 */

 	.hx000001_head_wap {
 		display: none;
 	}

 	.hx000001_head_pc {
 		width: 100%;
 		background-color: #17293f;
 		height: 70px;
 		position: fixed;
 		top: 0px;
 		left: 0px;
 		z-index: 10;
 	}

 	.hx000001_head_box {
 		width: 738px;
 		display: block;
 		height: 40px;
 		margin: auto;
 		padding: 15px;
 	}

 	.hx000001_head_logo {
 		float: left;
 		height: 40px;
 	}

 	.hx000001_head_logo_img {
 		height: 100%;
 	}

 	.hx000001_head_nav {
 		float: right;
 	}


 	.hx000001_head_nav a {
 		font-size: 14px;
 		text-decoration: none;
 		color: #fff;
 		font-weight: bolder;
 	}

 	/*	link状态: 未被访问的链接，文字为蓝色，有下划线*/
 	.hx000001_head_nav a:link {
 		color: #fff;
 	}

 	/*	activer状态: 正在点击的状态，文字红色，有下划线*/
 	.hx000001_head_nav a:activer {
 		color: #16c130;
 	}

 	/*	visrted状态: 已被访问的链接，文字为紫色，有下划线*/
 	.hx000001_head_nav a:visrted {
 		color: #fff;
 	}

 	/*	hover状态: 鼠标移动到链接上的状态，有下划线，鼠标变手形*/
 	.hx000001_head_nav a:hover {
 		color: #cbae80;
 	}

 	.hx000001_head_nav_ul1 {
 		text-align: center;
 		list-style: none;
 		color: #fff;
 	}


 	.hx000001_head_nav_li1 {
 		float: left;
 		width: 120px;
 		height: 40px;
 		line-height: 40px;
 	}

 	.hx000001_head_nav_ul2 {
 		text-align: center;
 		background-color: #17293f;
 		list-style: none;
 		color: #fff;
 		display: none;
 	}


 	/*	hover状态: 鼠标移动到链接上的状态，有下划线，鼠标变手形*/
 	.nav_block:hover .hx000001_head_nav_ul2 {
 		display: block;
 	}


 	.hx000001_head_nav_li1 .nava_block {
 		color: #cbae80;
 	}

 	/*	导航样式内容   结束 */
 	/*	导航样式内容   结束 */
 	/*	导航样式内容   结束 */


 	/*	首页产品样式内容   开始 */
 	/*	首页产品样式内容   开始 */
 	/*	首页产品样式内容   开始 */

 	.hx000001_index_desk {
 		width: 100%;
 	}

 	.hx000001_index_product {
 		height: 400px;
 		width: 768px;
 		margin: auto;
 	}

 	.hx000001_index_title {
 		text-align: center;
 		margin-top: 50px;
 		margin-bottom: 20px;
 	}

 	.hx000001_index_product_box {
 		margin-top: 20px;
 		display: block;
 		width: 100%;
 	}

 	.hx000001_index_product_box4 {
 		float: left;
 		width: 24.45%;
 		margin: 0.3%;
 	}

 	.hx000001_index_product_box4:nth-child(4) {
 		margin: 0.3% 0px 0.3% 0.3%;
 	}


 	.hx000001_index_product_box4 a {
 		text-decoration: none;
 	}

 	.hx000001_index_product_box4_img {
 		width: 100%;
 		margin: auto;
 	}

 	.hx000001_index_product_box4_title {
 		text-align: center;
 		color: #17293f;
 		font-size: 16px;
 		font-weight: 200px;
 	}

 	.hx000001_index_product_box4_title p {
 		font-size: 18px;
 		font-weight: bolder;
 		margin: 15px 0;
 	}

 	.hx000001_index_product_box4_purchase {
 		width: 80%;
 		height: 30px;
 		line-height: 30px;
 		margin: auto;
 		border: 1px solid #aaa;
 		background-color: #fff;
 		text-align: center;
 		color: #17293f;
 	}

 	.hx000001_index_product_box4_purchase h4 {
 		font-size: 14px;
 	}

 	.hx000001_index_product_box4_purchase :hover {
 		background-color: #17293f;
 		color: #fff;

 	}

 	/*	首页产品样式内容   结束 */
 	/*	首页产品样式内容   结束 */
 	/*	首页产品样式内容   结束 */


 	/*	首页服务样式内容   开始 */
 	/*	首页服务样式内容   开始 */
 	/*	首页服务样式内容   开始 */


 	.hx000001_index_service {
 		height: 550px;
 		margin: auto;
 		display: block;
 		background: #F3F3F3;
 		border-bottom: 1px solid #cbae80;
 	}

 	.hx000001_index_service_l {
 		float: left;
 		width: 50%;
 		text-align: center;
 		margin: auto;
 	}

 	.hx000001_index_service_l_box {
 		width: 80%;
 		margin: 50px auto;
 	}

 	.hx000001_index_service_l_title {
 		margin: 0px auto 15px auto;
 		font-size: 32px;
 		font-weight: 501;
 		padding: 0px 25px;
 	}

 	.hx000001_index_service_l_box p {
 		font-size: 14px;
 		line-height: 24px;
 	}

 	.hx000001_index_service_r {
 		float: right;
 		width: 50%;
 		display: block;
 	}

 	.hx000001_index_service_r_box {
 		width: 100%;
 		margin: auto;
 	}

 	.hx000001_index_service_r_imgbox {
 		float: left;
 		width: 30%;
 		margin: 50px 1%;
 	}

 	.hx000001_index_service_r_img {
 		width: 100%;
 		height: 438px;
 	}

 	/*	首页服务样式内容   结束 */
 	/*	首页服务样式内容   结束 */
 	/*	首页服务样式内容   结束 */




 	/*	首页问题样式内容   开始 */
 	/*	首页问题样式内容   开始 */
 	/*	首页问题样式内容   开始 */

 	.hx000001_index_problem {
 		margin: auto;
 		display: inline-block;
 		background: #f9f9f9;
 		width: 100%;
 	}

 	.hx000001_index_problem_l {
 		float: left;
 		width: 50%;
 		text-align: center;
 		margin: auto;
 	}

 	.hx000001_index_problem_l_box {
 		width: 80%;
 		margin: 175px auto;
 	}

 	.hx000001_index_problem_l_title {
 		margin: 40px auto;
 		font-size: 28px;
 		font-weight: 501;
 		color: #17293f;
 		padding: 0px 25px;
 	}

 	.hx000001_index_problem_l_box a {
 		padding: 10px 20px;
 		font-size: 16px;
 		font-weight: bolder;
 		letter-spacing: 2px;
 		border-radius: 25px;
 		color: #fff;
 		background-color: #cbae80;
 		text-decoration: none;
 	}

 	.hx000001_index_problem_r {
 		float: right;
 		width: 50%;
 		padding: 50px 0px;
 	}

 	.hx000001_index_problem_r {
 		float: right;
 		width: 50%;
 		padding: 50px 0px;
 	}

 	.hx000001_index_problem_r_title {
 		text-decoration: none;
 		font-size: 19px;
 		color: black;
 		display: block;
 		padding: 18px;
 		background-color: #f1f1f1;
 		border: 1px solid #ccc;
 		margin: 0;
 		cursor: pointer;
 	}

 	.hx000001_index_problem_r_content {
 		font-size: 14px;
 		display: none;
 		overflow: hidden;
 		transition: max-height 0.3s ease-in-out;
 		border: 1px solid #ccc;
 		background-color: #f1f1f1;
 		padding: 20px;
 		margin: 0;

 	}

 	.hx000001_problem_active {
 		background-color: #17293f;
 		color: #cbae80;
 		border: 1px solid #17293f;
 		margin: 0;

 	}


 	/*	首页问题样式内容   结束 */
 	/*	首页问题样式内容   结束 */
 	/*	首页问题样式内容   结束 */


 	/*	footer样式内容   开始 */
 	/*	footer样式内容   开始 */
 	/*	footer样式内容   开始 */

 	.hx000001_footer_desk {
 		background-color: #17293f;
 		width: 100%;
 	}

 	.hx000001_footer_box {
 		width: 760px;
 		height: 160px;
 		margin: auto;
 		padding: 50px 0px;
 		display: block;
 	}

 	.hx000001_footer_logo_box {
 		float: left;
 		width: 20%;
 	}

 	.hx000001_footer_logo_img {
 		width: 130px;
 	}

 	.hx000001_footer_nav {
 		float: left;
 		width: 80%;
 	}


 	.hx000001_footer_nav a {
 		font-size: 16px;
 		text-decoration: none;
 		color: #fff;
 	}

 	/*	link状态: 未被访问的链接，文字为蓝色，有下划线*/
 	.hx000001_footer_nav a:link {
 		color: #fff;
 	}

 	/*	activer状态: 正在点击的状态，文字红色，有下划线*/
 	.hx000001_footer_nav a:activer {
 		color: #16c130;
 	}

 	/*	visrted状态: 已被访问的链接，文字为紫色，有下划线*/
 	.hx000001_footer_nav a:visrted {
 		color: #fff;
 	}

 	/*	hover状态: 鼠标移动到链接上的状态，有下划线，鼠标变手形*/
 	.hx000001_footer_nav a:hover {
 		color: #cbae80;
 	}


 	.hx000001_footer_nav_ul1 {
 		text-align: center;
 		list-style: none;
 		color: #fff;
 	}

 	.hx000001_footer_nav_li1 {
 		float: left;
 		width: 120px;
 		height: 30px;
 		line-height: 30px;
 	}

 	.hx000001_footer_nav_li1_a {
 		color: #cbae80 !important;
 	}

 	.hx000001_footer_nav_ul2 {
 		text-align: center;
 		list-style: none;
 		color: #fff;
 	}

 	.hx000001_footer_nav_li2_a {
 		font-size: 14px !important;
 	}

 	.hx000001_footer_box2 {
 		width: 760px;
 		height: 50px;
 		border-top: 2px solid #cbae80;
 		margin: auto;
 		text-align: center;
 		padding: 10px 0;

 	}

 	.hx000001_footer_describe_a {
 		color: #cbae80;
 		font-size: 12px;
 		text-decoration: none;
 		margin: 10px;
 	}

 	/*	footer样式内容   结束 */
 	/*	footer样式内容   结束 */
 	/*	footer样式内容   结束 */




 	/*	单页sbanner样式内容   开始 */
 	/*	单页sbanner样式内容   开始 */
 	/*	单页sbanner样式内容   开始 */

 	.hx000001_sbanner_box {
 		width: 100%;
 		height: 300px;
 		background-image: url(/theme/default/img/sbanner.jpg);
 		background-size: 100%;
 		text-align: center;
 		margin-top: 70px;

 	}

 	.hx000001_sbanner_box p {
 		font-size: 38px;
 		padding-top: 100px;
 		font-weight: 501;
 		text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.32);
 		color: #17293f;
 	}

 	.hx000001_sbanner_box_p_div {
 		text-align: right;
 		margin: 20px 20%;
 		font-size: 24px;
 	}

 	/*	单页sbanner样式内容   结束 */
 	/*	单页sbanner样式内容   结束 */
 	/*	单页sbanner样式内容   结束 */



 	/*	单页样式内容   开始 */
 	/*	单页样式内容   开始 */
 	/*	单页样式内容   开始 */

 	.hx000001_page_box1 {
 		width: 100%;
 		height: 385px;
 		background-image: url(/theme/default/img/page1b.jpg);
 		background-size: 100%;
 		display: block;
 	}

 	.hx000001_page_box1_lfte {
 		float: left;
 		margin: 170px 0px 0px 8%;
 		width: 34%
 	}


 	.hx000001_page_box1_lfte_p {
 		text-align: left;
 		font-size: 28px;
 		color: #fff;
 		display: block;
 		line-height: 28px;
 	}

 	.hx000001_page_box1_lfte span {
 		font-size: 28px;
 		color: #cbae80;
 		font-weight: 501;

 	}


 	.hx000001_page_box1_right {
 		float: right;
 		width: 50%;
 		margin: 50px 8% 0px 0px;
 		color: #fff;

 	}

 	.hx000001_page_box1_right_p {
 		font-size: 20px;
 		line-height: 28px;
 		text-align: justify;

 	}

 	.hx000001_page_box2 {
 		width: 100%;
 		display: inline-block;
 	}

 	.hx000001_page_box2_lfte {
 		float: left;
 		width: 50%;
 		margin: 80px 0px;
 		padding-left: 8%;
 	}

 	.hx000001_page_box2_lfte_title {
 		padding: 0px 8% 30px 8%;
 		font-size: 24px;
 		font-weight: 501;
 		color: #17293f;
 	}

 	.hx000001_page_box2_lfte_content {
 		color: 5e5e5e;
 		font-size: 18px;
 		line-height: 28px;
 		padding: 0px 8%;

 		text-align: justify;
 	}

 	.hx000001_page_box2_right {
 		float: right;
 		width: 34%;
 		padding-right: 8%;
 		margin: 90px 0px;
 	}

 	.hx000001_page_box2_right_img {
 		width: 100%;
 	}

 	.hx000001_page_box3 {
 		width: 100%;
 		display: inline-block;
 	}

 	.hx000001_page_box3_left {
 		float: left;
 		width: 37%;
 	}

 	.hx000001_page_box3_left_img {
 		width: 100%;
 		height: 550px;
 	}


 	.hx000001_page_box3_right {
 		float: right;
 		width: 53%;
 		margin: 30px 0px;
 		padding: 0px 5%;
 		height: 450px;
 	}


 	.hx000001_page_box3_right_form {
 		margin: auto
 	}


 	.hx000001_page_box5_lfte {
 		float: left;
 		width: 30%;
 		margin: 85px 0px;
 		padding-left: 8%;
 	}

 	.hx000001_page_box5_right {
 		float: right;
 		width: 54%;
 		padding-right: 8%;
 		margin: 80px 0px;
 	}

 	.hx000001_form_box {}


 	.hx000001_form_box_input {
 		color: #cbae80;
 		border-bottom: 1px solid #cbae80;
 		height: 50px;
 		font-size: 18px;
 		display: block;

 	}

 	.hx000001_form_box_input_2 {
 		width: 100%;
 		display: block;
 	}

 	.hx000001_page_box3_right_form .width50l {
 		float: left;
 		margin-right: 6%;
 		width: 47%;
 		padding-top: 10px;

 	}

 	.hx000001_page_box3_right_form .width50r {
 		float: left;
 		width: 47%;
 		padding-top: 10px;
 	}

 	.hx000001_page_box3_right_form .width100 {
 		width: 100%;
 		padding-top: 10px;
 	}


 	.hx000001_form_box_submit_box {
 		width: 100%;
 		margin: auto;
 	}


 	.hx000001_form_box_submit {
 		width: 50%;
 		padding: 10px 20px;
 		font-size: 1.5em;
 		margin: 40px 24%;
 		border-radius: 25px;
 		color: #fff;
 		background-color: #cbae80;
 		text-align: center;
 		letter-spacing: 2px;
 	}

 	/*	hover状态: 鼠标移动到链接上的状态，有下划线，鼠标变手形*/
 	.hx000001_form_box_submit:hover {
 		color: #fff;
 		background-color: #17293f;
 	}



 	/*	单页样式内容   结束 */
 	/*	单页样式内容   结束 */
 	/*	单页样式内容   结束 */





 	/* 联系我们页面样式内容   开始 */
 	/*	联系我们页面样式内容   开始 */
 	/*	联系我们页面样式内容   开始 */



 	.hx000001_page_box4 {
 		width: 100%;
 		display: inline-block;
 		margin-top: 70px;
 	}

 	.hx000001_page_box4_left {
 		float: left;
 		width: 50%;
 		text-align: center;
 		background-color: #f3f3f3;
 		height: 100%;
 	}

 	.hx000001_page_box4_left_box {
 		width: 70%;
 		margin: 140px auto;
 		color: #17293f;
 	}

 	.hx000001_page_box4_left_box h1 {
 		border-bottom: 2px solid #cbae80;
 		font-size: 32px;
 	}

 	.hx000001_page_box4_left_box_bottom {
 		padding: 30px 0px;
 	}

 	.hx000001_page_box4_left_box_bottom p {
 		font-size: 16px;
 		text-align: left;
 		line-height: 20px;
 		margin: 20px 0px;
 	}

 	.hx000001_page_box4_right {
 		float: right;
 		width: 50%;
 	}

 	.hx000001_page_box4_right_form {
 		margin-top: 15px;
 		padding: 0px 5%;
 	}

 	.hx000001_form_box {}


 	.hx000001_form_box_input {
 		color: #cbae80;
 		border-bottom: 1px solid #cbae80;
 		height: 50px;
 		font-size: 18px;
 		display: block;

 	}

 	.hx000001_form_box_input_2 {
 		width: 100%;
 		display: block;
 	}

 	.hx000001_page_box4_right_form .width50l {
 		float: left;
 		margin-right: 6%;
 		width: 47%;
 		padding-top: 10px;

 	}

 	.hx000001_page_box4_right_form .width50r {
 		float: left;
 		width: 47%;
 		padding-top: 10px;
 	}

 	.hx000001_page_box4_right_form .width100 {
 		width: 100%;
 		padding-top: 10px;
 	}


 	.hx000001_form_box_submit_box {
 		width: 100%;
 		margin: auto;
 	}


 	.hx000001_form_box_submit {
 		width: 50%;
 		padding: 10px 20px;
 		font-size: 1.5em;
 		margin: 40px 24%;
 		border-radius: 25px;
 		color: #fff;
 		background-color: #cbae80;
 		text-align: center;
 		letter-spacing: 2px;
 	}

 	/*	hover状态: 鼠标移动到链接上的状态，有下划线，鼠标变手形*/
 	.hx000001_form_box_submit:hover {
 		color: #fff;
 		background-color: #17293f;
 	}



 	/*	联系我们页面样式内容   结束 */
 	/*	联系我们页面样式内容   结束 */
 	/*	联系我们页面样式内容   结束 */



 	/*	产品列表页样式内容   开始 */
 	/*	产品列表页样式内容   开始 */
 	/*	产品列表页样式内容   开始 */

 	.hx000001_product_category_desk {
 		width: 84%;
 		margin: 50px 8% 50px 8%;
 		display: inline-block;
 	}

 	.hx000001_index_product {
 		width: 80%;
 		margin: auto;
 	}

 	.hx000001_product_category_title {
 		text-align: center;
 		padding: 0px 0 30px 0px;
 	}

 	.hx000001_product_category_title h1 {
 		font-size: 2em
 	}

 	.hx000001_product_category_box {
 		display: block;
 		width: 100%;
 	}

 	.hx000001_product_category_box4 {
 		float: left;
 		width: 24.45%;
 		margin: 0.3%;
 	}

 	.hx000001_product_category_box4:nth-child(4) {
 		margin: 0.3% 0px 0.3% 0.3%;
 	}


 	.hx000001_product_category_box4 a {
 		text-decoration: none;
 	}



 	.hx000001_product_category_image-container {
 		position: relative;
 	}

 	.hx000001_product_category_image-container img {
 		width: 100%;
 		height: 100%;
 	}

 	.hx000001_product_category_image-container img:last-child {
 		display: none;
 	}

 	.hx000001_product_category_image-container:hover img:first-child {
 		display: none;
 	}

 	.hx000001_product_category_image-container:hover img:last-child {
 		display: block;
 	}


 	.hx000001_product_category_box4_title {
 		text-align: center;
 		color: #17293f;
 		font-size: 16px;
 		font-weight: 200px;
 	}

 	.hx000001_product_category_box4_title p {
 		font-size: 18px;
 		font-weight: bolder;
 		margin: 20px 0px;
 	}


 	.hx000001_product_category_box4_title :hover {
 		background-color: #17293f;
 		color: #fff;
 		padding: 10px 5px;
 	}


 	/*	产品列表页样式内容   结束 */
 	/*	产品列表页样式内容   结束 */
 	/*	产品列表页样式内容   结束 */



 	/*	产品详情页样式内容   开始 */
 	/*	产品详情页样式内容   开始 */
 	/*	产品详情页样式内容   开始 */

 	.hx000001_produc_desk {
 		width: 100%;
 		margin: 120px 0px 50px 0px;
 		display: inline-block;
 	}


 	.hx000001_product_box1 {
 		width: 80%;
 		margin: auto;
 	}


 	.hx000001_product_box1_l {
 		float: left;
 		width: 33%;
 	}

 	.hx000001_product_box1_l_top {
 		width: 100%;

 	}

 	.hx000001_product_box1_l_top_img {
 		width: 500px;
 		margin: auto;
 	}

 	.hx000001_product_box1_l_top_img_hidden {
 		display: none;
 	}

 	.hx000001_product_box1_l_bottom {
 		width: 100%;
 		display: inline-block;
 	}

 	.hx000001_product_box1_l_bottom_box {
 		padding: 20px 0px;
 	}

 	.hx000001_product_box1_l_bottom_imgbox {
 		float: left;
 		width: 18%;
 		padding: 1%;
 		display: inline-block;
 	}

 	.hx000001_product_box1_l_bottom_img {
 		width: 100%;
 		height: 100%;
 	}


 	.hx000001_product_box1_r {
 		float: right;
 		width: 60%;
 	}

 	.hx000001_product_box1_l_title {
 		color: #17293f;
 		font-size: 32px;
 		font-weight: 600;
 		margin: 20px 0;
 	}

 	.hx000001_product_box1_l_description {
 		font-size: 20px;
 		color: #5e5e5e;
 		padding: 20px 0 40px 0;
 		line-height: 30px;
 	}



 	.hx000001_product_box1_r a {
 		text-decoration: none;
 	}

 	.hx000001_product_box1_l_a {
 		padding: 10px 20px;
 		font-size: 22px;
 		border-radius: 25px;
 		color: #fff;
 		background-color: #cbae80;
 		width: 150px;
 		text-align: center;
 	}

 	/*	hover状态: 鼠标移动到链接上的状态，有下划线，鼠标变手形*/
 	.hx000001_product_box1_l_a:hover {
 		color: #fff;
 		background-color: #17293f;
 	}


 	.hx000001_produc_desk2. {
 		width: 100%;
 		display: inline-block;
 		margin: 50px auto;
 	}

 	.hx000001_product_box2 {
 		width: 80%;
 		margin: auto;
 	}

 	.hx000001_product_box2_title {
 		font-size: 28px;
 		font-weight: bolder;
 		color: #17293f;
 	}

 	.hx000001_product_box2_title_box {
 		display: inline-block;
 		margin: 10px 0px;
 		width: 100%;
 		border-bottom: 2px solid #cbae80;
 	}

 	.hx000001_product_box2_title_name {
 		float: left;
 		font-size: 18px;
 		padding: 10px 20px;
 		border: 1px solid #cbae80;
 	}

 	.hx000001_product_box2_content_hidden {
 		display: none;
 	}

	 
 	.hx000001_product_box2_content span{
 		font-size: 16px;
 	}	 
	 
	 
 	.hx000001_product_box2_content_box div {
 		font-size: 16px;
 		margin-bottom: 50px;
 	}

 	/*	产品详情页样式内容   结束 */
 	/*	产品详情页样式内容   结束 */
 	/*	产品详情页样式内容   结束 */



 	/* 新闻banner   开始 */
 	/*	新闻banner   开始 */
 	/*	新闻banner   开始 */

 	.hx000001_article_sbanner_box {
 		width: 100%;
 		height: 300px;
 		background-image: url(/theme/default/img/sbanner.jpg);
 		background-size: 100% 100%;
 		text-align: center;
 		margin-top: 70px;
 	}

 	.hx000001_article_sbanner_box p {
 		font-size: 32px;
 		padding: 10%;
 		font-weight: 501;
 		text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.32);
 		color: #17293f;
 	}

 	/* 新闻banner   结束 */
 	/*	新闻banner   结束 */
 	/*	新闻banner   结束 */


 	/* 新闻列表样式内容   开始 */
 	/*	新闻列表样式内容   开始 */
 	/*	新闻列表样式内容   开始 */

 	.hx000001_article_category_desk {
 		width: 100%;
 	}

 	.hx000001_article_categoryy_desk_box {
 		width: 90%;
 		margin: 50px auto;
 		padding-bottom: 30px;
 	}

 	.hx000001_article_category {
 		width: 100%;
 		display: inline-block;
 	}

 	.hx000001_article_category_box {
 		border-radius: 20px;
 		background-color: #f6f7f8;
 		width: 49%;
 		float: left;
 		margin: 30px 0.5%;
 	}

 	.hx000001_article_category_box_content {
 		padding: 20px;
 	}

 	.hx000001_article_category_box_content a {
 		text-decoration: none;
 	}

 	.hx000001_article_category_img {
 		width: 100%;
 	}

 	.hx000001_article_category_img {
 		border-radius: 20px 20px 0px 0px;
 		width: 100%;

 	}

 	.hx000001_article_category_title {
 		color: #1b2370;
 		font-size: 28px;
 		font-weight: 600;
 		line-height: 1.3em;
 	}


 	.hx000001_article_category_time {
 		font-size: 14px;
 		text-transform: uppercase;
 		color: #adadad;
 		line-height: 1.3em;
 		padding: 20px 0;
 	}

 	.hx000001_article_category_description {

 		color: #1b1b1b;
 		font-size: 18px;
 		font-weight: 400;
 		line-height: 28px;
 	}


 	.hx000001_article_category_more {
 		text-decoration: underline;
 		color: #17293f;
 		font-weight: 501;
 		font-size: 18px;
 		padding: 20px 0;
 	}

 	/* 新闻列表样式内容   结束 */
 	/*	新闻列表样式内容   结束 */
 	/*	新闻列表样式内容   结束 */


 	/* 新闻详情页样式内容   开始 */
 	/*	新闻详情页样式内容   开始 */
 	/*	新闻详情页样式内容   开始 */


 	.hx000001_article_desk {
 		width: 100%;
 	}

 	.hx000001_article_desk_box {
 		width: 768px;
 		margin: 50px auto;
 	}

 	.hx000001_article_content {
 		padding-bottom: 30px;
 	}

 	.hx000001_article_content p,
 	a {
 		font-size: 21px;
 		line-height: 30px;

 	}

 	/* 新闻详情页样式内容   结束 */
 	/*	新闻详情页样式内容   结束 */
 	/*	新闻详情页样式内容   结束 */





 	/*   联系我们  开始   */
 	/*   联系我们  开始   */
 	/*   联系我们  开始   */

 	.hx000001_Contact_desk {
 		background-color: #405a57;
 	}

 	.hx000001_Contact_box {
 		width: 100%;
 		display: inline-block;
 	}

 	.hx000001_Contact_l {
 		float: left;
 		width: 50%;

 	}

 	.hx000001_Contact_l_p {
 		color: #cbae80;
 		text-align: left;
 		padding: 0 10%;
 		font-size: 34px;
 		margin: 70px auto;
 	}

 	.hx000001_Contact_r {
 		float: left;
 		width: 50%;

 	}

 	.hx000001_Contact_r a {
 		text-decoration: none;
 	}

 	.hx000001_Contact_r_a {
 		width: 50%;
 		color: #17293f;
 		text-align: center;
 		background-color: #fff;
 		font-size: 24px;
 		padding: 10px 20px;
 		margin: 70px auto;
 		border-radius: 25px;
 	}

 	/*   联系我们  结束   */
 	/*   联系我们  结束   */
 	/*   联系我们  结束   */



 	/*	  获取上一项下一项   开始 */
 	/*	  获取上一项下一项   开始 */
 	/*	  获取上一项下一项   开始 */
 	.hx000001_page_desk {
 		width: 80%;
 		margin: 10px auto;
 	}


 	.hx000001_pager {
 		text-align: center;
 		margin: 40px auto;
 	}

 	.hx000001_pager_box * {
 		display: inline-block;
 	}

 	.hx000001_pager_box .PreSpan,
 	.hx000001_pager_box .NextSpan {
 		padding: 5px 13px;
 		background-color: #fff;
 		color: #cbae80;
 		cursor: default;
 		text-decoration: none;
 		border: 1px solid #cbae80;
 		margin: 2px;
 		font-size: 16px;
 		line-height: 30px;
 	}

 	.hx000001_pager_box a {
 		color: #cbae80;
 		padding: 5px 13px;
 		text-decoration: none;
 		border-right: none;
 		background-color: #fff;
 		text-align: center;
 		border: 1px solid #cbae80;
 		margin: 2px;
 		font-size: 16px;
 	}

 	.hx000001_pager_box a:hover {
 		background-color: #17293f;
 		color: #fff;
 	}

 	.hx000001_pager_box .NextA {
 		border: 1px solid #cbae80;
 		text-decoration: none;
 	}

 	.hx000001_pager_box a.Ahover {
 		background-color: #17293f;
 		color: #fff;
 		cursor: default;
 		text-decoration: none;
 	}

 	/*   获取上一项下一项   结束   */
 	/*   获取上一项下一项   结束   */
 	/*   获取上一项下一项   结束   */



 }